Subject: [dns-dir] DNS Early Warn: draft-sarikaya-netlmm-lma-dnsdiscovery-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 26 May 2009 14:30:02 -0400

Count:       57 

Network Working Group                                        B. Sarikaya
Internet-Draft                                                    F. Xia
Expires: November 26, 2009                                    Huawei USA
                                                            May 25, 2009

        Local Mobile Anchor Discovery Using DNS by Service Name
               draft-sarikaya-netlmm-lma-dnsdiscovery-00

 Abstract
   This draft defines a Domain Name System (DNS)-based scheme to enable
   dynamic discovery of a Local Mobility Anchor (LMA) in Proxy Mobile
   IPv6.  DNS Service Resource Record option is used allowing a Mobile
   Access Gateway (MAG) to request the LMA's Fully Qualified Domain Name
   (FQDN) and possibly IP address via the DNS response.  IPv4 case is
   also covered.